.zoompic {WIDTH:640px; BACKGROUND: url(../images/loading.gif) no-repeat 50% 50%; HEIGHT: 420px; overflow:hidden; text-align:center;}
.sliderbox {
	MARGIN: 6px 0px 0px; HEIGHT: 76px; OVERFLOW: hidden
}
.sliderbox .arrow-btn {
	WIDTH: 38px; BACKGROUND: url(../images/arrow-btn.png) no-repeat; HEIGHT: 76px; CURSOR: pointer
}
.sliderbox #btn-left {
	BACKGROUND-POSITION: 0px 0px; FLOAT: left
}
.sliderbox .dasabled#btn-left {
	BACKGROUND-POSITION: 0px -76px
}
.sliderbox #btn-right {
	BACKGROUND-POSITION: -38px 0px; FLOAT: right
}
.sliderbox .dasabled#btn-right {
	BACKGROUND-POSITION: -38px -76px
}
.sliderbox .slider {
	POSITION: relative;
	MARGIN: 0px 0px 0px 3px;
	WIDTH: 553px;
	DISPLAY: inline;
	FLOAT: left;
	HEIGHT: 76px;
	OVERFLOW: hidden;
	cursor:pointer;
}
.sliderbox .slider UL {
	POSITION: absolute; WIDTH: 999em; LEFT: 0px
}
.sliderbox .slider LI {
	TEXT-ALIGN: center; WIDTH: 111px; FLOAT: left; HEIGHT: 76px
}
.sliderbox .slider LI IMG {
	BORDER-BOTTOM: #dfdfdf 1px solid; BORDER-LEFT: #dfdfdf 1px solid; BORDER-TOP: #dfdfdf 1px solid; BORDER-RIGHT: #dfdfdf 1px solid
}
.sliderbox .slider LI.current IMG {
	BORDER-BOTTOM: #3366cc 1px solid; BORDER-LEFT: #3366cc 1px solid; BORDER-TOP: #3366cc 1px solid; BORDER-RIGHT: #3366cc 1px solid
}


.sliderbox_txt{ width:680px; height:26px; overflow:hidden; text-align:center; line-height:26px; font-size:14px; color:#000000;}
#thumbnail img { cursor:pointer;}